[KCM Locale]
Name=Japan
Name[ar]=اليابان
Name[be]=Японія
Name[be@latin]=Japonija
Name[bg]=Япония
Name[bn]=জাপান
Name[bn_IN]=জাপান
Name[br]=Japon
Name[ca]=Japó
Name[cs]=Japonsko
Name[csb]=Japòńskô
Name[cy]=Siapan
Name[el]=Ιαπωνία
Name[eo]=Japanio
Name[es]=Japón
Name[et]=Jaapan
Name[eu]=Japonia
Name[fa]=ژاپن
Name[fi]=Japani
Name[fr]=Japon
Name[ga]=An tSeapáin
Name[gl]=Xapón
Name[gu]=જાપાન
Name[he]=יפן
Name[hi]=जापान
Name[hsb]=Japanska
Name[hu]=Japán
Name[it]=Giappone
Name[ja]=日本
Name[ka]=იაპონია
Name[kk]=Жапония
Name[km]=ជប៉ុន
Name[kn]=ಜಪಾನ್
Name[ko]=일본
Name[ku]=Japonya
Name[lt]=Japonija
Name[lv]=Japāna
Name[mk]=Јапонија
Name[ml]=ജപ്പാന്‍
Name[mr]=जपान
Name[ms]=Jepun
Name[ne]=जापान
Name[oc]=Japon
Name[or]=ଜାପାନ
Name[pa]=ਜਾਪਾਨ
Name[pl]=Japonia
Name[pt]=Japão
Name[pt_BR]=Japão
Name[ro]=Japonia
Name[ru]=Япония
Name[se]=Japána
Name[sk]=Japonsko
Name[sl]=Japonska
Name[sr]=Јапан
Name[ta]=சப்பான்
Name[te]=జపాన్
Name[tg]=Ҷопон
Name[th]=ญี่ปุ่น
Name[tr]=Japonya
Name[uk]=Японія
Name[uz]=Yaponiya
Name[uz@cyrillic]=Япония
Name[vi]=Nhật Bản
Name[wa]=Djapon
Name[x-test]=xxJapanxx
Name[zh_CN]=日本
Name[zh_TW]=日本
Region=eastasia
Languages=ja
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=¥
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ja]=%Y年%B%e日 %A
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%H:%M:%S
WeekStartDay=7
WorkingWeekStartDay=1
WorkingWeekEndDay=5
WeekDayOfPray=0
PageSize=0
MeasureSystem=0
AddressFormat=%0(%z%w%r)%w%l%0(\n%s)%0(\n%cm)%0(\n%n)
AddressCountryPosition=ABOVE
